body {
	padding:0;
	margin:0;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
br{font-size:10px}
.s{font-family:Tahoma; font-size:11px;  color:#7D7D7D; text-decoration:none}
.red{font-family:Tahoma; font-size:11px;  color:#5D0100; text-decoration:none}
.red1{font-family:Tahoma; font-size:11px;  color:#5D0100}
  .o{font-family:Tahoma; font-size:11px;  color:#FFCC00;}
  .blue{font-family:Tahoma; font-size:11px;  color:#2C7F06;}
  .w{font-family:Tahoma; font-size:11px;  color:#FFFFFF; }
.b{font-family:Tahoma; font-size:11px;  color:#464646; }
.b1{font-family:Tahoma; font-size:11px;  color:#464646; text-decoration:none}

.t1{background:url(images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 18px; padding:0px 0px 0px 14px }
 .t2{background:url(images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 13px; padding:0px 0px 0px 14px }
 .t3{background:url(images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 14px }
 .t4{background:url(images/1_z2.gif)  center left no-repeat; margin:0px 0px 0px 26px; padding:0px 0px 0px 10px }
 

  #input{
  		width:160px; height:21px;
		
		}
		 
#input1{
  	scrollbar-3dlight-color:#E3E2E2;
    scrollbar-track-color:#FFFFFF;
    scrollbar-shadow-color:#E3E2E2 ;
    scrollbar-face-color:#ECB637; 
	scrollbar-arrow-color:#E3E2E2;
	scrollbar-darkShadow-color:#E3E2E2;
		
		}
		
	  #textarea{
  		width:102px; height:48px;
		border-width:1px;
		border-style:solid;
		border:none;
		background-color:#F0EAE3;
		overflow:auto
		}

<table cellpadding="0" cellspacing="0" border="0">
																		<tr>
																			<td valign="top" width="218" height="12">
																				<table cellpadding="0" cellspacing="0" border="0">
																					<tr>
																						<td valign="top" width="12" height="12" style="background-image:url(images/q1.gif) "></td>
																						<td valign="top" width="194" height="12" style="background-image:url(images/bg1.gif) "></td>
																						<td valign="top" width="12" height="12" style="background-image:url(images/q2.gif) "></td>
																					</tr>
																				</table>
																			</td>
																		</tr>
																		<tr>
																			<td valign="top" width="218" height="325">
																				<table cellpadding="0" cellspacing="0" border="0">
																					<tr>
																						<td valign="top" width="1" height="325" bgcolor="#A2A1A1"></td>
																						<td valign="top" width="216" height="325"></td>
																						<td valign="top" width="1" height="325" bgcolor="#A2A1A1"></td>
																					</tr>
																				</table>
																			</td>
																		</tr>
																		<tr>
																			<td valign="top" width="218" height="12">
																				<table cellpadding="0" cellspacing="0" border="0">
																					<tr>
																						<td valign="top" width="12" height="12" style="background-image:url(images/q4.gif) "></td>
																						<td valign="top" width="194" height="12" style="background-image:url(images/bg2.gif) "></td>
																						<td valign="top" width="12" height="12" style="background-image:url(images/q3.gif) "></td>
																					</tr>
																				</table>
																			</td>
																		</tr>
																	</table>
 


.SmallText {
	font-family: Verdana;
	font-size: 10px;
}
.SmallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.MainText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	letter-spacing: 0.3px;
}
a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #7AB800;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #7AB800;
}
a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #7AB800;
}
a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #7AB800;
	text-align: center;
}
.CAPS-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #0039A6;
	font-weight: bold;
}
a.White:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.White:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a.White:hover {
	color: #7AB800;
	text-decoration: none;
}
a.White:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.MediumText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.main-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
}
a.whiter:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.MainTextblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	letter-spacing: 0.3px;
	color: #000000;
}
.Heading-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	letter-spacing: 0.3px;
	color: #0039A6;
	font-weight: bold;
}
.Heading-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	letter-spacing: 0.3px;
	color: #7AB800;
	font-weight: bold;
}
a.green:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #7AB800;
	font-weight: bold;
	font-size: 9pt;
	text-align: center;
}
.centre {
	text-align: center;
}
